Bug 32784 - ucs overview page: active element is underlined
ucs overview page: active element is underlined
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC (Generic)
UCS 3.2
Other Linux
: P5 normal (vote)
: UCS 3.2
Assigned To: Florian Best
Felix Botner
: interim-3
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-01 18:03 CEST by Felix Botner
Modified: 2013-11-19 06:42 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Flags outvoted after Product Owner Review:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments
zarafa.png (34.20 KB, image/png)
2013-10-01 18:04 CEST, Felix Botner
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Felix Botner univentionstaff 2013-10-01 18:03:06 CEST
ucs overview page: active element is underlined
Comment 1 Felix Botner univentionstaff 2013-10-01 18:04:05 CEST
Created attachment 5489 [details]
zarafa.png

this is a little bit confusing on the overview page and should be deactivated here
Comment 2 Florian Best univentionstaff 2013-10-09 09:05:27 CEST
univention-apache (6.0.8-1) 
* Bug #32784: don't underline active links on ucs-overview
Comment 3 Florian Best univentionstaff 2013-10-21 12:45:49 CEST
interim version - no changelog required
Comment 4 Felix Botner univentionstaff 2013-10-29 13:49:55 CET
OK
Comment 5 Stefan Gohmann univentionstaff 2013-11-19 06:42:18 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".